@font-face {
  font-family: "iconfont"; /* Project id 5175882 */
  src: url('//at.alicdn.com/t/c/font_5175882_hrrnol67gx.woff2?t=1783667359016') format('woff2'),
       url('//at.alicdn.com/t/c/font_5175882_hrrnol67gx.woff?t=1783667359016') format('woff'),
       url('//at.alicdn.com/t/c/font_5175882_hrrnol67gx.ttf?t=1783667359016') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-whatsapp:before {
  content: "\e8ea";
}

.icon-zhesssddf-copy:before {
  content: "\e6de";
}

.icon-xiazai06:before {
  content: "\e72a";
}

.icon-instagram:before {
  content: "\e87f";
}

.icon-Brand_youtobe:before {
  content: "\edb9";
}

.icon-tuite:before {
  content: "\e600";
}

